<article class="container">
    <div class="flex-container centre-align">
        <div [style.font-size.px]="product.size" class="face">
            {{product.face}}
        </div>
        <div class="flex-container flex-direction">
            <div>Date : {{getFormattedDate()}}</div>
            <div>Price: {{getFormattedPrice()}}</div>
            <div>Size : {{product.size}}</div>
        </div>
    </div>
</article>